body {
    background-color: white;
    font-family: ‘helvetica’, sans-serif;
    

}

.main h1 {
    color: #073b76;
    font-family: ‘helvetica’, sans-serif;
    font-size: 50px;
    padding-top: 150px;
    padding-bottom: 10px



    
}


.main h4 {
   color: #8b8b8b;
    font-family: ‘helvetica’, sans-serif;
    font-size: 10px;
    font-weight: lighter;
    border: 0px;
    text-align: left;
    
}

.main h5 {
    color: #8b8b8b;
    font-family: ‘helvetica’, sans-serif;
    font-size: 15px;
    font-weight: lighter;
    border: 0px;
    
}

.main h6 {
    color: #aeaeae;
    font-family: ‘helvetica’, sans-serif;
    font-size: 15px;
    font-weight: lighter;
    border: 0px;
    text-align: center;
    
}

.main h3 {
    color: #8b8b8b;
    font-family: ‘helvetica’, sans-serif;
    font-size: 10px;
    font-weight: lighter;
    border: 0px;
    text-align: left;
}    

.main {
    float: left;
    position: relative;
    left: 50%;
}

.container {
    float: left;
    position: relative;
    left: -50%;
}





a {
  color: #073b76;
  text-decoration: none;
}


.footer h3 {
    color: #aeaeae;
    font-family: ‘helvetica’, sans-serif;
    font-weight: lighter;
    font-size: 10px;
    position: fixed;
    bottom: 0;
    right: 0;

}
